<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>NO-83 (BRICsat)</Name>
		<Status>No operational </Status>
			<OSCARNumber>AO-83</OSCARNumber>
		<NasaID>40655</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437975000</Frequency>
				<Modes>
					<Mode> FSK PSK31  </Mode>
					<Speed>9600 bps</Speed>
				</Modes>
				<CallSign>BRCSAT</CallSign>
			</Beacons>
			<Transponders>
			<Name>PSK31 </Name>
				<FrequencyUplink>
					<FrequencyBegin> 28120000 </FrequencyBegin>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>435350000 </FrequencyBegin>
				</FrequencyDownlink>
				<Mode> APRS 1200 bauds</Mode>
					<Tone> </Tone>
			</Transponders>		
		</RadioData>
	</Satellites>
</AmsatList>